Subject: RE: HOWTO setup ftpd and telnetd
From: "Erdely, Michael" <[email-masked]>
To: "Michael Bresnahan" <[email-masked]>
Cc: "Cygwin List" <[email-masked]>
Date: Wed, 22 Nov 2000 17:47:55 -0500

Michael,
  You use the /cygdrive/c/winnt/system32/drivers/etc/services.  I generally
make a link (ln -s) to that file in my /etc/ directory.
  The services I was referring to were those in /etc/inetd.conf.  I
generally comment out EVERYTHING except SSHD.
  I haven't played with CVS at all... sorry.

-ME

-----Original Message-----
From: Michael Bresnahan [mailto:[email-masked]]
Sent: Wednesday, November 22, 2000 5:39 PM
To: Erdely, Michael
Cc: Cygwin List
Subject: Re: HOWTO setup ftpd and telnetd

"Erdely, Michael" wrote:

> A few notes:
> /bin/iu-config will create the ftpusers, ftpwelcome, inetd.conf, motd and
> shells file.  You can edit them to comment out services, shells, . . .
that
> you don't want.

Ah ha, the missing link!  I wish I would have known about /bin/iu-config a
long
time ago.  Hopefully this bit of information will make it into the readme.

Have you had luck getting server-side of CVS working with inetd?

I don't have a /etc/services.  Do you know where the port numbers for ftp,
telnet, etc. are kept?

Thanks for the tip!

Mike Bresnahan

--
Want to unsubscribe from this list?
Send a message to [email-masked]